# Uses of Class
javafx.scene.web.WebHistory.Entry

Packages that use WebHistory.Entry
Package
Description
javafx.scene.web
This package provides means for loading and displaying Web content.

## Uses of WebHistory.Entry in javafx.scene.web

Methods in javafx.scene.web that return types with arguments of type WebHistory.Entry
Modifier and Type
Method
Description
`ObservableList<WebHistory.Entry>`
WebHistory.`getEntries()`
Returns an unmodifiable observable list of all entries in the history.